.breadcrumb {
	padding-left:0px;
	padding-right:0px;
	float: right;
}

.breadcrumb span {
	font-size: 15px;
	font-family: "Roboto Slab", "Serif";
	text-decoration: none;
	font-weight: 700;
	text-transform: uppercase;
}

.breadcrumb > span > span > a {
	margin-right: 10px;
}

.breadcrumb_last {
	margin-left: 10px;
}